View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000489Ecere SDKidepublic2010-07-26 15:012013-09-23 07:35
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44.07 
Summary0000489: ide: codeeditor: check if highlighting handles ' \' at end of single line comments properly
DescriptionCheck if syntax highlighting handles treats \ at 1 line comment properly (should continue comment on next line)
TagsNo tags attached.
Attached Files

- Relationships
related to 0000675closedjerome Multi-line preprocessor definitions syntax highlighting is quirky when space precedes #define 

-  Notes
(0000598)
jerome (administrator)
2012-05-29 15:24

Continued single line comments were still not handled properly.
It also seems to be the actual problem that 0000675 was reported for.
(0000600)
jerome (administrator)
2012-05-29 15:48

Fixed by 02233f08da3f0b908d3fb59c62762487d631dc7b

- Issue History
Date Modified Username Field Change
2010-07-26 15:01 redj New Issue
2010-07-26 15:07 redj Relationship added child of 0000429
2010-07-26 16:25 redj Relationship added related to 0000488
2010-07-26 16:26 redj Relationship added related to 0000268
2010-07-26 16:26 redj Relationship added related to 0000302
2010-07-26 16:27 redj Relationship added related to 0000391
2010-07-26 16:27 redj Relationship added related to 0000251
2010-07-26 19:38 thexa4 Target Version => 0.44 draft 2
2010-07-27 12:47 thexa4 Status new => assigned
2010-07-27 12:47 thexa4 Assigned To => thexa4
2010-07-27 14:19 thexa4 Status assigned => resolved
2010-07-27 14:19 thexa4 Resolution open => fixed
2010-07-27 14:19 thexa4 Fixed in Version => 0.44 draft 2
2010-07-29 15:06 jerome Priority normal => immediate
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:40 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-05-29 15:22 jerome Relationship deleted related to 0000302
2012-05-29 15:22 jerome Relationship deleted related to 0000488
2012-05-29 15:22 jerome Relationship deleted related to 0000251
2012-05-29 15:23 jerome Relationship deleted related to 0000391
2012-05-29 15:23 jerome Relationship deleted related to 0000268
2012-05-29 15:24 jerome Note Added: 0000598
2012-05-29 15:24 jerome Assigned To thexa4 => jerome
2012-05-29 15:24 jerome Status resolved => assigned
2012-05-29 15:24 jerome Relationship added related to 0000675
2012-05-29 15:48 jerome Status assigned => resolved
2012-05-29 15:48 jerome Fixed in Version 0.44 Ryoan-ji => 0.44.1 Android
2012-05-29 15:48 jerome Note Added: 0000600
2013-05-19 22:15 jerome Status resolved => closed
2013-09-23 07:35 jerome Fixed in Version 0.44.12 Fixes => 0.44.07
2013-09-23 07:35 jerome Target Version 0.44 Ryoan-ji => 0.44.07



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker